version: '3'

services:
  tiddly:
    image: tiddlywiki:5.2.3
    build: .
    container_name: tiddlywiki-docker
    restart: unless-stopped
    volumes:
      - ./data/quodatum:/app
    ports:
      - 8088:8080
    env_file: ./.env
